<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="0; url=https://omprussia.gitlab.io/flutter/docs/">
    <script type="text/javascript">
        window.location.href = "https://omprussia.gitlab.io/flutter/docs/"
    </script>
    <title>Page Redirection</title>
</head>
<body>
Если вы не перенаправлены автоматически, перейдите по этой <a href='https://omprussia.gitlab.io/flutter/docs/'>ссылке</a>.
</body>
</html>
